{% extends 'base.html' %}
{% load static %}

{% block content %}
<div class="container-fluid">
    <div class="row"> 
        <div class="col-md-5"></div>
        <div class="col-md-2" class="text-center">
        <p>Schedule</p>
        </div>
        <div class="col-md-5"></div>
    </div>
                <div class="row">
                    {% for schedule in schedules %}
                        <div class="col-sm-4 text-center" class="roboto">
                            <p>{{ schedule.name }}</p>
                            <p><b>{{ schedule.title }}</b></p>
                            <p>{{ schedule.category}}</p>
                            <p>{{ schedule.location }}</p>
                            <p>{{ schedule.date }}</p>
                            <p>{{ schedule.time }}</p>
                            <a href="/schedule/deletespesifik/{{schedule.id}}"><button type ="button" class="btn btn-danger btn-sm mt-3">Delete</button></a>
                      </div>
                  </div>
                    {% endfor %}
        <div class = "col-md-5"></div>
            <div class = 'form-group'>
                <div class="col-md-1">
                <a href="/schedule/delete"><button type="button" class= "btn btn-secondary btn-lg btn-sm">Clear</button></a></div>
                <div class="col-md-1"><a href="/schedule/create"><button type="button" class= "btn btn-secondary btn-lg btn-sm">Create</button></a></div>
            </div>
            <div class="col-md-5"></div>
        </div>
    </div>
    
{% endblock %}